[Desktop Entry]
Type=Application
Name=System Settings
Comment=System, hardware and personalization settings
Exec=tsettings
Icon=preferences-system
Terminal=false
Categories=Settings;GTK;
Keywords=settings;system;kernel;display;audio;network;bluetooth;power;
StartupNotify=true
